@charset "utf-8";
/* CSS Document */

p { font-family:Arial, Helvetica, sans-serif; font-style:normal; font-size:13px; color:#333333; line-height:18px;}


a:link { font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; text-decoration:none; font-size:13px; color:#3656A0; }
a:visited { font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; text-decoration:none; font-size:13px; color:#3656A0; }

a:hover { font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; text-decoration:underline; font-size:13px; color:#6080C9; }

.h1 { font-family:Arial, Helvetica, sans-serif; font-style:normal;  letter-spacing:0px; font-size:14pt; color:#666666; line-height:16pt }

.white { font-family:Arial, Helvetica, sans-serif; font-style:normal;font-weight:bold; font-size:16px; color:#ffffff;line-height:20px; }


.highlight { font-family:Arial, Helvetica, sans-serif; font-style:normal;font-weight:bold; font-size:16px; color:#666666;line-height:20px; }

.list { font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; font-size:9px; color:#333333; }

.bold { font-family:Arial, Helvetica, sans-serif; font-style:normal; font-weight:bold; font-size:13px; color:#333333; line-height:18px;}


a.nav:link {font-size:10pt; color:#FFFFFF; text-decoration:none; font-weight:bold; }
a.nav:visited {font-size:10pt; color: #FFFFFF; text-decoration:none; font-weight:bold; }
a.nav:hover {font-size:10pt; color:#A9C7E7; text-decoration: underline; font-weight:bold; }
a.nav:active {font-size:10pt; color: #FFFFFF; font-weight:bold; } 


ul {font-family:Arial, Helvetica, sans-serif; font-style:normal; font-size:13px;  color:#333333; line-height:22px;}
li {font-family:Arial, Helvetica, sans-serif; font-style:normal; font-size:13px;  color:#333333; line-height:22px;}


.smallgrey { font-family:Verdana; font-style:normal; font-size:8pt; color:#343730; }

.testimonials { font-family:Verdana; font-style:normal; font-size:10pt; color:#343730; }